import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { RenewalDocumentsComponent } from './renewal-documents.component';

describe('RenewalDocumentsComponent', () => {
  let component: RenewalDocumentsComponent;
  let fixture: ComponentFixture<RenewalDocumentsComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ RenewalDocumentsComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(RenewalDocumentsComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
